
Landingpage theme with html css

* req: sass
* must use bootstrap stuido or pingendo
* Must be able to set the solors and dark and light background. 
* Each section is even/odd dark light background.
* there are 13/14 sections but only start with header, footer, hero, pricing and call to action
